/* Grundregeln */

*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Standard-Font */

html, body
{
  font-family:						Nunito Sans', sans-serif;
  font-size:							40px;			/* Basisgröße */
  line-height:						1.3;			/* Lesbarkeit */
  color:									#00FFFF;
  background-color:				#FFFFFF;
}

/*--- Standardfarben ---*/

.burgundy{
  background-color:			#990000;
}

.golden{
  background-color:			#FFD919;
}

.brightgrey{
  background-color:			#EEEEEE;
}

/*--- Linkstyles ---*/

/* Standard: alles verstecken */
.layout-smartphone-p,
.layout-smartphone-l,
.layout-tablet-p,
.layout-tablet-l,
.layout-desktop,
.layout-ultrawide
{
  display: none;
}